.c-corona__info>div:last-child {
    border: 0 !important;
}
.nav-fix .site-header {
    position: sticky;
}

.sticky-top:not(.viewed),
body:not(.device-mobile) .sticky-top-rest {
    position: sticky;
    top: 80px;
}
[data-googletag] {
    text-align: center;
}
[data-googletag].sticky-top.viewed {
    position: static !important;
}
.ads {
    line-height: 0;
}
.hide {
    display: none;
}
.gpt-hide {
    /* display: none; */
    height: 0!important;
    width: 0;
    overflow: hidden!important;
    margin: 0 !important;
    padding: 0!important;
    line-height: 0;
}

body:not(.div-gpt-ad-1601364401800-0-viewed) header.c-site-header.c-header {
    position: sticky;
    top: 0;
    z-index: 9999;
}